/*     304204 : 텍스트 + 배경      */
.text_over_img__304204__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox31634802700.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__304204__ * {box-sizing:border-box;}
.text_over_img__304204__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__304204__ .caption {display:table-cell; padding:18px;}
.text_over_img__304204__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__304204__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__304204__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__304204__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__304204__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__304204__ .caption {vertical-align:top; text-align:left;}
.text_mid__304204__ .caption {vertical-align:middle; text-align:center;}
.text_bot__304204__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__304204__ .caption {padding:25px;}
	.text_over_img__304204__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__304204__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__304204__ .caption {padding:5%;}
	.text_over_img__304204__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__304204__ .caption .content {margin-top:20px;}

	.text_sml__304204__ .caption .subject > span {font-size:20px;}
	.text_sml__304204__ .caption .content {font-size:15px;}
	.text_med__304204__ .caption .subject > span {font-size:24px;}
	.text_med__304204__ .caption .content {font-size:16px;}
	.text_big__304204__ .caption .subject > span {font-size:28px;}
	.text_big__304204__ .caption .content {font-size:18px;}
}

/*     304255 : 공백      */
.solid_line__304255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304255__ {height:60px;}
}

/*     304258 : 이미지 리스트 (타일형)      */
.img_tile__304258__ {overflow:hidden}
.img_tile__304258__ .img_inner {margin:0 -5px}
.img_tile__304258__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__304258__ * {box-sizing:border-box}
.img_tile__304258__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__304258__ .item a {display:block}

.img_tile__304258__ .subject {display:table;width:100%;margin-top:20px;border-radius:35px;background:#004c82;font-weight:bold;color:#fff;}
.img_tile__304258__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__304258__ .figure {display:block;text-align:center;}
.img_tile__304258__ .figure img {vertical-align:top}
.img_tile__304258__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__304258__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__304258__ .content {font-size:13px;line-height:1.4em}
.text_m_med__304258__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__304258__ .content {font-size:14px;line-height:1.4em}
.text_m_big__304258__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__304258__ .content {font-size:15px;line-height:1.4em}

.col_m_1__304258__ .item {width:100%}
.col_m_2__304258__ .item {width:50%}
.col_m_3__304258__ .item {width:33.3333%}
.col_m_4__304258__ .item {width:25%}
.col_m_1__304258__ .item,
.col_m_2__304258__ .item2n,
.col_m_3__304258__ .item3n,
.col_m_4__304258__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__304258__ .item,
	.col_m_2__304258__ .item2n,
	.col_m_3__304258__ .item3n,
	.col_m_4__304258__ .item4n {clear:none}

	.col_t_1__304258__ .item {width:100%}
	.col_t_2__304258__ .item {width:50%}
	.col_t_3__304258__ .item {width:33.3333%}
	.col_t_4__304258__ .item {width:25%}
	.col_t_5__304258__ .item {width:20%}
	.col_t_6__304258__ .item {width:16.6666%}
	.col_t_1__304258__ .item,
	.col_t_2__304258__ .item2n,
	.col_t_3__304258__ .item3n,
	.col_t_4__304258__ .item4n,
	.col_t_5__304258__ .item5n,
	.col_t_6__304258__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__304258__ .img_inner {margin:0 -10px}
	.img_tile__304258__ .item {padding:10px}
	.img_tile__304258__ .subject {margin-top:40px;}
	.img_tile__304258__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__304258__ .content {margin-top:35px}

	.text_sml__304258__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__304258__ .content {font-size:13px;line-height:1.5em}
	.text_med__304258__ .subject {font-size:18px;line-height:1.4em}
	.text_med__304258__ .content {font-size:16px;line-height:1.6em}
	.text_big__304258__ .subject {font-size:18px;line-height:1.4em}
	.text_big__304258__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__304258__ .item,
	.col_t_2__304258__ .item2n,
	.col_t_3__304258__ .item3n,
	.col_t_4__304258__ .item4n,
	.col_t_5__304258__ .item5n,
	.col_t_6__304258__ .item6n {clear:none}

	.col_pc_1__304258__ .item {width:100%}
	.col_pc_2__304258__ .item {width:50%}
	.col_pc_3__304258__ .item {width:33.3333%}
	.col_pc_4__304258__ .item {width:25%}
	.col_pc_5__304258__ .item {width:20%}
	.col_pc_6__304258__ .item {width:16.6666%}
	.col_pc_1__304258__ .item,
	.col_pc_2__304258__ .item2n,
	.col_pc_3__304258__ .item3n,
	.col_pc_4__304258__ .item4n,
	.col_pc_5__304258__ .item5n,
	.col_pc_6__304258__ .item6n {clear:both}
}

/*     304259 : 공백      */
.solid_line__304259__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304259__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304259__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304259__ {height:60px;}
}

/*     304261 : 공백      */
.solid_line__304261__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304261__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304261__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304261__ {height:60px;}
}

/*     304266 : 타이틀 텍스트      */
.title__304266__ {font-size:0}
.title__304266__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304266__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304266__.style_top p {padding-top:10px}
.title__304266__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__304266__.style_right p {padding-right:14px}
.title__304266__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__304266__.style_bottom p {padding-bottom:12px}
.title__304266__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__304266__.style_left p {padding-left:14px}
.title__304266__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__304266__.style_circle1 p {padding-left:18px}
.title__304266__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304266__.style_circle2 p {padding-left:18px}
.title__304266__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304266__ p {font-size:24px}
	.title__304266__.style_top p:before {width:24px}
	.title__304266__.style_right p:before {height:24px}
	.title__304266__.style_bottom p:before {width:24px}
	.title__304266__.style_left p:before {height:24px}
}

/*     304264 : 실선      */
.solid_line__304264__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304264__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__304264__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304264__ {height:20px}
}

/*     304267 : 이미지 리스트 (타일형)      */
.img_tile__304267__ {overflow:hidden;}
.img_tile__304267__ .img_inner {margin:0 -5px}
.img_tile__304267__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__304267__ * {box-sizing:border-box}
.img_tile__304267__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__304267__ .item a {display:block}
.img_tile__304267__ .figure {position:relative;display:block}
.img_tile__304267__ .figure img {vertical-align:top}
.img_tile__304267__ .caption {display:block;margin-top:10px}
.img_tile__304267__ .caption > span {display:block}
.img_tile__304267__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#ffffff;text-shadow: 2px 2px 5px #000;}
.img_tile__304267__ .content {margin-top:5px;color:#777777}

.text_m_sml__304267__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__304267__ .content {font-size:13px;line-height:1.5em}
.text_m_med__304267__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__304267__ .content {font-size:14px;line-height:1.4em;text-align: center;}
.text_m_big__304267__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__304267__ .content {font-size:15px;line-height:1.5em}

.col_m_1__304267__ .item {width:100%}
.col_m_2__304267__ .item {width:50%}
.col_m_3__304267__ .item {width:33.3333%}
.col_m_4__304267__ .item {width:25%}
.col_m_1__304267__ .item,
.col_m_2__304267__ .item2n,
.col_m_3__304267__ .item3n,
.col_m_4__304267__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__304267__ .item,
	.col_m_2__304267__ .item2n,
	.col_m_3__304267__ .item3n,
	.col_m_4__304267__ .item4n {clear:none}

	.col_t_1__304267__ .item {width:100%}
	.col_t_2__304267__ .item {width:50%}
	.col_t_3__304267__ .item {width:33.3333%}
	.col_t_4__304267__ .item {width:25%}
	.col_t_5__304267__ .item {width:20%}
	.col_t_6__304267__ .item {width:16.6666%}
	.col_t_1__304267__ .item,
	.col_t_2__304267__ .item2n,
	.col_t_3__304267__ .item3n,
	.col_t_4__304267__ .item4n,
	.col_t_5__304267__ .item5n,
	.col_t_6__304267__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__304267__ .img_inner {margin:0 -10px}
	.img_tile__304267__ .item {padding:10px}
	.img_tile__304267__ .caption {margin-top:15px}
	.img_tile__304267__ .content {margin-top:10px}

	.text_sml__304267__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__304267__ .content {font-size:13px;line-height:1.3em}
	.text_med__304267__ .subject {font-size:20px;line-height:1.4em}
	.text_med__304267__ .content {font-size:14px;line-height:1.5em}
	.text_big__304267__ .subject {font-size:18px;line-height:1.4em}
	.text_big__304267__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__304267__ .item,
	.col_t_2__304267__ .item2n,
	.col_t_3__304267__ .item3n,
	.col_t_4__304267__ .item4n,
	.col_t_5__304267__ .item5n,
	.col_t_6__304267__ .item6n {clear:none}

	.col_pc_1__304267__ .item {width:100%}
	.col_pc_2__304267__ .item {width:50%}
	.col_pc_3__304267__ .item {width:33.3333%}
	.col_pc_4__304267__ .item {width:25%}
	.col_pc_5__304267__ .item {width:20%}
	.col_pc_6__304267__ .item {width:16.6666%}
	.col_pc_1__304267__ .item,
	.col_pc_2__304267__ .item2n,
	.col_pc_3__304267__ .item3n,
	.col_pc_4__304267__ .item4n,
	.col_pc_5__304267__ .item5n,
	.col_pc_6__304267__ .item6n {clear:both}
}

/*     304262 : 공백      */
.solid_line__304262__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304262__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304262__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304262__ {height:60px;}
}

